Index: waf
===================================================================
--- waf	(revision e565c6494c756d819a876eab15b246b4dc10995f)
+++ waf	(revision c77df5cff08bf743fb99c83bddab67c03aecb68b)
@@ -33,9 +33,9 @@
 import os, sys
 
-VERSION="1.6.7"
-REVISION="0a94702c61504c487a251b8d0a04ca9a"
+VERSION="1.6.8"
+REVISION="3e3391c5f23fbabad81e6d17c63a1b1e"
 INSTALL=''
-C1='#*'
-C2='#)'
+C1='#+'
+C2='#&'
 cwd = os.getcwd()
 join = os.path.join
